OpenShot Audio Library | OpenShotAudio 0.4.0

Loading...
Searching...
No Matches
Public Member Functions | List of all members
juce::universal_midi_packets::Receiver Struct Referenceabstract

`#include <juce_UMPReceiver.h>`

## Public Member Functions
virtual void | packetReceived (const View &packet, double time)=0

## Detailed Description

A base class for classes which receive Universal MIDI Packets from an input.

Definition at line 33 of file juce_UMPReceiver.h.

## Member Function Documentation

## ◆ packetReceived()

virtual void juce::universal_midi_packets::Receiver::packetReceived | ( | const View & | packet,
|  | double | time )
| pure virtual

This will be called each time a new packet is ready for processing.

The documentation for this struct was generated from the following file:

- juce_UMPReceiver.h